using UnityEngine;
using UnityEngine.Audio;

public class MixerVolume : MonoBehaviour
{
    public AudioMixer mixer;

    public void SetMasterVolume(float sliderValue)
    {
        float dB = Mathf.Log10(sliderValue) * 20;
        mixer.SetFloat("MasterVolume", dB);
    }
}

